@charset "UTF-8";
/* CSS Document */

body {
	background-color: #E7EFF2;
	background-image: url(images/bg.jpg);
	background-repeat: repeat;
}

#container {
	width: 750px;
	background-color: #FFF;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/sidenavx_bg.jpg);
	background-repeat: no-repeat;
}


#header{
	height: 125px;
	color: #FFFFFF;
	background-color: #000066;
	padding-top: 15px;
	padding-left: 15px;
	padding-right: 15px;
}

.schoolname {
	font-family: "Monotype Corsiva";
	font-size: 37px;
	color: #FFFFFF;
	line-height: 37px;
}

.address {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
	color: #C6D5E4;
}

.motto {
	font-family: "Monotype Corsiva";
	font-size: 30px;
	line-height: 44px;
	color: #DBF0F6;
}

#header a:link {
	color: #FFF;
	text-decoration: none;
}

#header a:visited{
	color: #FFF;
	text-decoration: none;
}

#header a:hover {
	color: #6699CC;
	text-decoration: none;
}

#header a:active{
	color: #FFF;
	text-decoration: none;
}


#sidenav {
	width: 177px;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #000066;
	line-height: 14px;
	margin-right: 12px;
	padding-left: 13px;
	height: auto;
}


.NavHeading {
	font-size: 13px;
	font-weight: bold;
	padding-top: 5px;
	padding-bottom: 2px;
	text-decoration: none;
	height: 16px;
}


.NavSubhead {
	padding-left: 10px;
}




#sidenav a:link {
	color: #000066;
	text-decoration: none;
}

#sidenav a:visited{
	color: #000066;
	text-decoration: none;
}

#sidenav a:hover {
	color: #6699CC;
	text-decoration: none;
	font-weight: bold;
}

#sidenav a:active{
	text-decoration: none;
	font-weight: bold;
}


#content {
	font-family: Verdana, Geneva, sans-serif;
	float: left;
	width: 534px;
	padding-top: 10px;
}

#content a:link {
	color: #000066;
	font-weight: bold;
	text-decoration: none;
}

#content a:visited{
	color: #000066;
	text-decoration: none;
}

#content a:hover {
	color: #6699CC;
	text-decoration: none;
}

#content a:active{
	color: #A11A06;
	text-decoration: none;
}



.text {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
}

.textsmall {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	line-height: 13px;

}

.textlarger {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
	line-height: 15px;
	color: #006;

}


.breadcrumbs {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	text-transform: uppercase;
	line-height: 10px;
}

.pageheading {
	font-size: 24px;
	line-height: 27px;
	font-family: "Monotype Corsiva";
	color: #006;
}

.subheading {
	font-size: 14px;
	font-weight: bold;
	line-height: 18px;
	color: #006;

}

p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	line-height: 16px;
	}

h1 {
}

h2 {
}

h3 {
}

h4 {
}

h5 {
}

h6 {
}




#govfooter{
	background-color: #FFF;
	border-top-style: solid;
	border-top-width: 1px;
	border-top-color: #486786;
	clear: both;
	padding-top: 2px;
	padding-bottom: 8px;

}

.footer{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 9px;
	text-align: center;
	color: #333;
	text-decoration: none;
	line-height: 13px;

}

#govfooter a:link {
	color: #193A8B;
	text-decoration: none;
}

#govfooter a:visited{
	color: #4C5B8E;
	text-decoration: none;
}

#govfooter a:hover {
	color: #F9BF1E;
	text-decoration: none;
}

#govfooter a:active{
	color: #193A8B;
	text-decoration: none;
}
